<template>
  <div class="container">
    <state404 />
  </div>
</template>
<script>
import state404 from '@/components/state/404';
export default {
  head() {
    return {
      title: '抱歉，您的页面迷路了'
    };
  },
  components: {
    state404
  }
};
</script>

<style lang="less" scoped>
.container {
  background-color: #fff;
}
</style>
